Forums GAMERGEN

Le POPSLoader pour les Custom Firmwares 6.XX est disponible

Règles du forum
Si vous remarquez un message susceptible d'aller à l'encontre des recommandations dont une partie ou la totalité du contenu ne devrait pas se trouver là, signalez-le à l'équipe de modérateurs en cliquant sur Image.

________________

Toute l'équipe vous souhaite la bienvenue ! Si vous repérez d'éventuelles erreurs qui se seraient glissées dans nos contenus, n'hésitez pas à le signaler dans les commentaires.

Re: Le POPSLoader pour les Custom Firmwares 6.XX est disponible

Message non lupar minibouba » 03 Juil 2011, 11:06

pomopop Wrote:Minibouba ==> Le 4.01 fonctionne niquel chez moi (seul que j'ai testé aussi, flemme d'en décrypter d'autres, je ne suis pas fan de l'émulation PsOne :x)

Effectivement,tous les pops fonctionnent sur ma 3000,par contre sur la Go,j'ai toujours des soucis...
J'ai installé le plugin sur la mémoire flash de la console,le pb vient peut être de là?
Va falloir que je teste l'installation sur une M2 voir si ça fonctionne mieux.
yopadato:
Essaye de mettre popsloader.prx dans le dossier seplugins(et non pas ds le dossier popsloader).
Et édite le POPS.TXT comme ceci:ms0:/seplugins/popsloader.prx 1
minibouba Gamer Maitre
Gamer Maitre
Messages: 485
Inscription: 03 Oct 2012, 17:39
Pays: France

Re: Le POPSLoader pour les Custom Firmwares 6.XX est disponible

Message non lupar minibouba » 03 Juil 2011, 11:19

J'avais aussi une erreur 80XXXX hier car,j'avais vu sur un autre forum qu'il fallait activer popscore.prx via le fichier txt.(en fait c'est ça qui me donnais cette erreur).
Sinon,tu devrais essayer de désactiver tous tes plugins(hormis popsloader)voir si il n'y a pas de conflit...
EDIT:est tu sur que les fichiers constituant ton popsloader(les modules) sont tous présent et ont été correctement placés?
Dernière édition par leksil le 03 Juil 2011, 11:21, édité 1 fois.
minibouba Gamer Maitre
Gamer Maitre
Messages: 485
Inscription: 03 Oct 2012, 17:39
Pays: France

Re: Le POPSLoader pour les Custom Firmwares 6.XX est disponible

Message non lupar BigBossFF » 03 Juil 2011, 11:20

yopadato Wrote:Je viens de remarquer une chose, lorsque je lance un jeu psone sans faire intervenir le popsloader (sans toucher à la gachette droite donc), il se lance. Par contre, si j'utilise le popsloader, même en choisissant l'option "Original from flash", c'est retour au XMB avec l'erreur 80010002. Comment je peux être le seul à avoir le problème... :lol:


J'ai le même problème que toi. ;)
BigBossFF Gamer Débutant
Messages: 8
Inscription: 30 Mai 2011, 17:32
Pays: France
Sexe: Homme

Re: Le POPSLoader pour les Custom Firmwares 6.XX est disponible

Message non lupar Anonyme_30 » 03 Juil 2011, 11:36

Bonne nouvelle pour la scène PSP :)
Avatar de l’utilisateur Anonyme_30

Re: Le POPSLoader pour les Custom Firmwares 6.XX est disponible

Message non lupar Guismar » 03 Juil 2011, 11:37

Au risque de dire une bêtise, c'est pas normal que ça ne fonctionne pas sur la GO en utilisant les fichiers issus des OFW prévus pour des psp non-GO ?

Je dis ça sans savoir, mais comme j'ai remarqué que dans les OFW pour psp 1000/2000 et 3000 il n'y a pas les pops 5g (psp GO donc), je me suis dis que ça pouvait poser problème ? Mais j'imagine que ça a été pris en compte par VF, parce que sinon ça veut dire pas pops inférieur au 6.10 pour les GO !

Je suis pas sur d’être très clair ? En gros je parle des OFW différenciés pour les GO et non-GO à partir du 6.10. Ce qui concerne surement aussi les pops.
PSP 1004 6.60 ME-1.6
PSP 2004 5.50 Prome-4
PSP 3004 6.20 PRO-B10 (+Patch Permanent)
Guismar Gamer Maitre
Gamer Maitre
Messages: 438
Inscription: 30 Sep 2010, 22:13
Pays: France

Re: Le POPSLoader pour les Custom Firmwares 6.XX est disponible

Message non lupar minibouba » 03 Juil 2011, 12:08

Je pense que le probléme ne vient pas du support des firmwares "non Go" sur la psp Go,car chez moi,les pops du 3.02 a 3.52 se lancent parfaitement.
Aprés,du 3.71 au 6.00 freeze ou écran noir,puis ça remarche de 6.10 a 6.39.
Faudrais d'autres retours d'utilisateur de psp Go pour cerner le probléme.

yopadato:
Ton popsloader.prx est avec le dossier module et popscore.prx dans ce que tu me montre...
Essaye de le mettre ds seplugins.
Seplugins>POPS.TXT+popsloader.prx puis dans le dossier popsloader>modules+popscore.prx
minibouba Gamer Maitre
Gamer Maitre
Messages: 485
Inscription: 03 Oct 2012, 17:39
Pays: France

Re: Le POPSLoader pour les Custom Firmwares 6.XX est disponible

Message non lupar minibouba » 03 Juil 2011, 12:19

Je me disais bien aussi....
Bon jeu a toi. :wink:
minibouba Gamer Maitre
Gamer Maitre
Messages: 485
Inscription: 03 Oct 2012, 17:39
Pays: France

Re: Le POPSLoader pour les Custom Firmwares 6.XX est disponible

Message non lupar Lyan53 » 03 Juil 2011, 15:45

On en revient donc à la signification de l'erreur , c'était bien dû à un souci de mauvais dossier (même si pour le coup c'était pas du jeu qu'il s'agissait mais du plugins ;) )


C'est bon à savoir car m'est avis que ça reviendra souvent sur le tapis ça comme erreur :)
ImageImage
Image
Ex Co-Admin (retraité) / En direct de GéGène !!
Avatar de l’utilisateur Lyan53 Ancien
Ancien
Messages: 2271
Inscription: 22 Mai 2007, 00:00
Localisation: On est bien chez GéGène ?!
Pays: France
Sexe: Homme

PrécédenteSuivante

 

Retourner vers Archives des commentaires de news